<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="styles.css" />
    <title>Task2.1</title>
  </head>

  <body>
    <main class="main">
      <label id="clrname" class="text">Color Name</label>
      <button id="btn" class="button">Click me!</button>
    </main>

    <script src="script.js"></script>
  </body>
</html>
